*{
  
    font-size:12px;      
    font-family:Arial,sans-serif; 
    text-decoration: none;
    color: #000;  
    margin:0;  
    padding:0;
}
  
body {
	background-color: #EFEFE9;
    font-family:Arial, Helvetica, sans-serif;
    margin:0px;
    padding:0px;
}

form {
    margin:0px;
    padding:0 2px 0 2px;
    vertical-align:top;
    display: inline;
}

span {
    margin:0px;
    padding:0px;
    vertical-align:baseline;
}

IMG {
     border:none;
}

IMG#floatLeft {
    float:left;
}
IMG#floatRight {
    float:right; 
}

H1, .h1 {
    font-size:13px;
    font-weight: bold;
    height:22px;
    
}

 H2, .h2 {
    font-size:11px;
    font-weight: bold;
    height:35px;    
    margin: 0px 0 5px 0 ;
    border-bottom: 1px solid #aaa;

    clear:both;
}

th{
    text-align: left;
    background-color: #DDD;
    height:20px;
}

input.login {
    height: 16px;
    width: 105px;
    border:0;
    background: #d2dce5;
    color:#3a5a98;
    border: solid 1px #EEE;
}

input.btn {
    background-color: #A50207;
    color: white;
    border:0;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 11px;
	height: 23px;
    margin-right: 2px;
	line-height:14px !important;
}

input.btn-gray {
    background-color: #999999;
    color:white;
    border:0;
    padding:4px;
    margin-right: 2px;
}

input.btnAdded {
    background-color:blue;
    color:white;
    border:0;
    padding:2px;
}

input#prodaddq { width:20px; }


/* framework layout */

a {
    font-weight: 600;
    color:black;

}
a.btn {
  	background-color: #A50207;
    border: 0 none;
    color: white;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: 100;
    height: 18px;
    margin: 3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

#mainPageFrame {
    width:100%;
}


.headerFrame {
    border-bottom: 1px solid #888;       
    margin: 5px 0 15px 0 ; 
    float:left; 
    width: 100%;  
}  
 
 
.headerFrame .div1{
    float:left;
    border:0;
	margin:0;  
	margin-left:15px;
	margin-top:0px;
}

.headerFrame .div2 {
    float:right;     
    text-align: right;    
	margin-top:5px;
}    

.headerFrame h1{
    float:left;
    border:0;
    margin: -7px 10px 16px 0;  
}



#loginpageBox {
  
    background-color: #ede9e3;
    width:221px;
    height:200px;
    padding: 10px 10px 10px 10px;
    margin-right: 13px;
    margin-left: 13px;

}  


#notice_msg{     
    float:left;   
    background-color: #ede9e3;
    width:80%;
	margin-top:35px;
	margin-left:45px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px
}


#mainBox {
    clear:both;
    padding:10px;
}

#mainBoxWide {
    
    width:1111px;
	margin-top:0px; 
    clear:both;
    padding:10px;

}  

#mainBoxWide table{ width:100%; }
#mainBoxWide td{
    border: none;
}

#mainBoxLeft {

    width:500px;
    padding:10px;
	float:left;

}  


#mainBoxRight {

    width:500px;
    padding:10px;
	float:right;

}  

#mainBoxWide .subBox {
   width:1111px;  

   padding: 5px 0 20px 0 ;
   float:left;
}  

#mainBoxWide .subBox div{
   width:45%;  
   margin-right: 30px;
   float:left;
}

.leftCell {
    background: #e4e6e7;
    vertical-align:middle;
    white-space:nowrap;
    padding:5px;
}

.productBox-horizontal{ 
   position: relative; 
   width:650px;
   height:150px;
   padding:10px;
   background-color: #ffffff; 
   margin-bottom: 4px; 
   border-style: solid;
   border-width: 1px;
    
}

.productBox1-horizontal{
    margin-right :60%; 
    position: absolute;     

}

.productBox2-horizontal{
    position: absolute; 
	text-align: left;
	width:310px;
    margin-left : 205px;
    margin-right : 155px;     
}
.productBox3-horizontal{
    margin-left :80%;
    position: absolute; 
    text-align: right;
    width:17%;
}


.productBox-vertical{ 
   position: relative; 
   width:190px;
   height:410px;
   padding:10px;
   background-color: #ffffff; 
   margin-bottom: 4px; 
   border-style: solid;
   border-width: 0px;
   float: left;
   margin-right: 4px;
    
}

.productBox1-vertical{
    margin-right: auto;
	margin-left: auto; 
    position: relative;
	text-align: center;  

}

.productBox2-vertical{
    position: relative; 
	text-align: center;
    margin-left :auto;
    margin-right :auto;    
	margin-top: 20px; 
}
.productBox3-vertical{
    margin-left : auto;
	margin-right: auto;
	margin-top: 10px;
    position: relative; 
    text-align: center;
}


.typesMenu{ 
    background-color: #A50207;
    padding: 4px 0 5px 0px;
    margin: 0 0 10px 0;
    float: left;
    width:100%;
    clear: both;
}

.genericEdit input, .genericEdit select{
    width:200px;
}

.genericEdit textarea{
    width:200px;
    height:100px;
}



.floatLeft {
    float: left;
}


#announcement_box{     
    float:left;   
    background-color: #ede9e3;
    width:221px;
    height:160px;
}


#bags_choose_box{     
    float:left;   
    background-color: #ede9e3;
    width:221px;
    height:110px;
    text-align: center;
    padding: 60px 10px 0 10px;
    margin-right: 13px;
}

#bags_choose_box a{  
    font-size: 13px;  
    font-weight: bolder; 
} 



.basketTable{

    width:100%;
} 



.basketTable td{ 
    padding:3px;     
    background-color: #EEE; 
 }
 .basketTable th{ 
    color: black;
    padding:3px;     
    background-color: #ddd; 
 }
 .basketTable  td.rightOrderDetails{
     background:#ccc; 
     color:#333;
}
           
#searchMainPage{
    float:left;
    background: url(images/back_search.gif) no-repeat; 
    width:678px;
    height:110px;
    padding: 60px 50px 50px 20px;
}

#lastTenBox {     
    float:left;    
    background: url(images/back_last10_main.gif) no-repeat;
    width:340px;
    height:180px;
}

#hiringBox {     
    float:left;    
    background: url(images/back_hiring_main.gif) no-repeat;
    width:340px;
    height:180px;
}

.contentpage {
   background: url(images/back_content_middle.gif) repeat-y;
   width:100%; 
   
}

.contentmiddle {
    padding:0 20px 0 20px;
}

.topContent {
    width:100%;
    height:35px;
    background: url(images/back_content_top.gif) no-repeat; 
}
.bottomContent {
    width:100%;
    height:35px;
    background: url(images/back_content_bottom.gif) no-repeat; 
}





.mandatorymark{
    color:red;
}




/* format text */
.error {
    font-weight: bold ;
    width:650;
    display:block;
    background: #EEE;
    padding:10px;
    color:#9a0000;
}


.typesMenu a{ 
    color:white;
}


.payment_errorloc {
    font-weight: bold ;
    display:block;
}
.payment_errorloc li {
    color:red;
    }

.msg {
    font-weight: bold ;
    width:650;
    display:block;
    background: #EEE;
    padding:10px;
    color:#0000FF;
}

.infoHeader1 {
    font-size:12px;
    font-weight: bold;
    color: #555;
    border-bottom: 1px solid #aaa;
    margin-bottom: 5px;
    display:block;
}


.bigBtn {
    color: white;
    background-color:#A50207;
    float: left;
    font-weight: bold;
    line-height: 22px;
    margin-left: 25px;
    margin-top: 2px;
    text-shadow: 1px 1px gray;
    font-family: "Arial","Verdana",sans-serif;
    min-width:350px;
}

#prodaddprice{ width:45px; }

/* This is the tooltip used for the CVN! */
/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#FFFFFF; border:1px solid #336;
  width:130px; padding:4px;
  color:#000; font-size:11px; line-height:1.2;
}
/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1 { font-size:12px; color:#336; font-style:italic }
div.tp2 { position:relative; left:-33px; top:-33px; font-weight:bolder; color:#337; }

.j_menu,.dropdown-toggle {
font-family: 'Arial',Helvetica,sans-serif;
font-size: 14px;
}

.logo-image{    
	background-repeat: no-repeat;
    height: 169px;
    width: 291px;
}



/* smaller screens (browsers): */
@media 
only screen and (max-width: 1200px),
(min-device-width: 760px) and (max-device-width: 1200px)  {

	/* Force table to not be like tables anymore */
	#mainBoxWide table { 
		display: block; 
	}
} /* end of media */